[WP 4.6] Fehlermeldung .../wp-includes/load.php on line 1020


Seite: 1
Autor Beitrag
PatrickO
20.08.16 - 12:34:41 Uhr

Please enable ini_get_all() in my PHP configuration. This useful and purely informative call has not been a security risk for years (assuming the real security fix was properly applied to my server when it was released years ago). This perfectly safe call is used by WordPress 4.6 and, due to it being blocked in my PHP configuration, my site is now displaying error messages.

We have already discussed this issue with WordPress at http://wordpress.org/support/topic/warning-ini_get_all-has-been-disabled-for-security-reasons
Skalmar
24.08.16 - 16:12:45 Uhr

kommentiere zeile 1020 mit // direkt aus in der load.php dann tuts wieder.

Ähnliches wurde übrigens hier schon diskutiert:

http://www.pytal.de/topic,0,0,12501,9999#l
Seite: 1

- Obige Beiträge stellen keine Äußerung oder Meinung von Pytal oder dessen Betreiber dar -